body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	background-color: #c91919;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #ffff99;
}
a:hover {
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #ffffff;
	text-decoration: underline;
}
.topstrip {
}
img.menu {
	vertical-align: bottom;
	position: relative;
}
img.foto {
border-color:#ffffff;
border-width:thin;
}
p.menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	text-align: right;
	font-style: oblique;
	font-weight: bold;
}



p.noind {
	text-indent: 0px;
	font-size: 14px;
	text-align: justify;
}

blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
ol {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	text-indent: 20px;
	margin-right: 0px;
	margin-left: 10px;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
}
ul {
	font-size:14px;
}
p.ind {
	font-size: 14px;
	text-indent: 20px;
	text-align: justify;
	font-weight: normal;
}
td.list {
}

h1 {
color: #99ff66;

font-weight: bold;
	font-size: 19px;
	margin-top: 0px;
	margin-bottom: 3px;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
color: #99ff66;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
color: #99ff66;
	font-size: 14px;
	margin-bottom: 0px;
}
h4 {
color: #ffff66;
	font-size: 12px;
}

.main {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
}
h1.head {
color: #ffff99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-align: center;
	display: marker;
	line-height: 30px;
	font-style: oblique;
}
h6 {
	font-size: 9px;
	font-style: normal;
}
font.sel {
	font-weight: bold;
}
table.list{
	font-size: 14px;
}
tr.head{
	font-weight: bold;

}

table.center{
text-align:center;
}

strong{
color: #99ff66;

}